Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
FC-4851-611-121-201
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Потенциометрический датчик смещения Novotechnik LWH-1200
Бренд:
Novotechnik
Артикул:
LWH-1200 (24348)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-1200

Подробнее
Novotechnik LWG-0500
Бренд:
Novotechnik
Артикул:
LWG-0500 (26120)
Наименование:

Датчики положения Novotechnik LWG-0500

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1750
Бренд:
Novotechnik
Артикул:
TLH-1750 (25370)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1750

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0425
Бренд:
Novotechnik
Артикул:
TLH-0425 (25317)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0425

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2750
Бренд:
Novotechnik
Артикул:
TLH-2750 (25384)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2750

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0375
Бренд:
Novotechnik
Артикул:
LWH-0375 (24315)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0375

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-622-321-501
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-618-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik RSX-7911 836 324 651
Бренд:
Novotechnik
Артикул:
RSX-7911 836 324 651
Наименование:

Датчик угла поворота Novotechnik RSX-7911-836-324-651

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0275
Бренд:
Novotechnik
Артикул:
TLH-0275 (25311)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0275

Подробнее
Novotechnik LWH-0075
Бренд:
Novotechnik
Артикул:
LWH-0075 (24303)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0075

Подробнее
Novotechnik LWG-0130
Бренд:
Novotechnik
Артикул:
LWG-0130 (104722)
Наименование:

Датчики положения Novotechnik LWG-0130

Подробнее
Novotechnik LWH-0100
Бренд:
Novotechnik
Артикул:
LWH-0100 (24304)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0100

Подробнее
Novotechnik LWG-0150
Бренд:
Novotechnik
Артикул:
LWG-0150 (26106)
Наименование:

Датчики положения Novotechnik LWG-0150

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-111-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее

Другие товары из категории Энкодеры

Абсолютные энкодеры вала Elcis A09 758HD
Бренд:
Elcis Encoder S.r.l.
Артикул:
A09 758HD
Наименование:

Абсолютные энкодеры вала Elcis A09 758HD DeviceNet

Подробнее
Инкрементальные энкодеры вала Elcis I03 115
Бренд:
Elcis Encoder S.r.l.
Артикул:
I03 115
Наименование:

Инкрементальные энкодеры вала Elcis I03 115 прочные

Подробнее
Инкрементальные энкодеры вала Elcis I04 170C
Бренд:
Elcis Encoder S.r.l.
Артикул:
I04 170C
Наименование:

Инкрементальные энкодеры вала Elcis I04 170C с высоким разрешением

Подробнее
Инкрементальный энкодер Hohner PR
Бренд:
Hohner Elektrotechnik
Артикул:
PR
Наименование:

Инкрементальный энкодер Hohner PR

Подробнее
Абсолютный энкодер Lika ASC59 CB
Бренд:
Lika Electronic s.r.l.
Артикул:
ASC59 CB
Наименование:

Абсолютный энкодер Lika ASC59 CB

Подробнее
Инкрементальные энкодеры вала Elcis I05 115C
Бренд:
Elcis Encoder S.r.l.
Артикул:
I05 115C
Наименование:

Инкрементальные энкодеры вала Elcis I05 115C для моторов

Подробнее
Энкодер Heidenhain ERN 400
Бренд:
Heidenhain
Артикул:
385420-72
Наименование:

Энкодер Heidenhain ERN 400

Подробнее
Инкрементные энкодеры Selet SI250 Ø 50 мм
Бренд:
Selet
Артикул:
SI250
Наименование:

Инкрементные энкодеры Selet SI250 Ø 50 мм

Подробнее
Бренд:
Eltra
Серия:
Серия EL63E
Наименование:

Инкрементальный энкодер Eltra EL63E

Подробнее
Абсолютные магнитные энкодеры с глухим полым валом Eltra EMA 50
Бренд:
Eltra
Наименование:

Абсолютные магнитные энкодеры с глухим полым валом Eltra EMA 50

Подробнее
Инкрементальный энкодер Lika MS40
Бренд:
Lika Electronic s.r.l.
Серия:
Серия MS40
Наименование:

Инкрементальный энкодер Lika MS40

Подробнее
Абсолютные энкодеры вала Elcis A06 0L80EXS
Бренд:
Elcis Encoder S.r.l.
Артикул:
A06 0L80EXS
Наименование:

Абсолютные энкодеры вала Elcis A06 0L80EXS с защитой от взрывов

Подробнее
Абсолютный энкодер Italsensor TKTE
Бренд:
Italsensor
Артикул:
TKTE
Наименование:

Абсолютный энкодер Italsensor TKTE

Подробнее
Ex энкодер Hohner CMMXE
Бренд:
Hohner Elektrotechnik
Артикул:
CMMXE
Наименование:

Ex энкодер Hohner CMMXE

Подробнее
Абсолютный энкодер Hohner MIG AST
Бренд:
Hohner Elektrotechnik
Артикул:
MIG AST
Наименование:

Абсолютный энкодер Hohner MIGAST

Подробнее
Бренд:
Eltra
Серия:
Серия ER38G
Наименование:

Инкрементальный энкодер Eltra ER38G

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст